.form_single-layout .pk-col {
	padding: 3.5rem 4.5rem; border-radius: 2rem;
	background-color: var(--brand-primary-purple);
	color: #ffffff;
}
.form_single-layout .pk-col .gform_title {
	color: inherit; margin-bottom: 0.5rem;
}
.form_single-layout .pk-col .gform_required_legend {
	display: none;
}
.form_single-layout .pk-col form {
	margin-top: 2rem;
}

@media screen and (max-width: 767px) {
	.form_single-layout .pk-col {
		padding: 2rem 1.5rem;
	}
}